a 
{
    color:#0375A7;
    text-decoration:none;
}

a:hover 
{
    text-decoration:underline;
}

img
{
	border:0px;
}

h1
{
	font-size:14px;
	color:#0375A7;
	text-decoration:underline;
}

h2
{
	font-size:12px;
	font-weight:bold;
	color:#0375A7;
}

h3
{
	font-size:12px;
	font-weight:bold;
}

ul
{
	margin:0px;
	padding:0px;
	margin-left:15px;
}

ul li
{
	margin-bottom:8px;
}


html
{
    overflow:auto;
}

body
{
    font-family:"Arial","Verdana",sans-serif;
    font-size:12px;
    background:url(../gui/body_bg.jpg) repeat-x #F2F6F7;
	margin:0px auto;
	color:#262626;
}

/****container******/
#container
{
	margin:0px auto;
	width:992px;
	text-align:left;
    padding-bottom:20px;
}

/***top_banner****/
#top_banner
{
	height:90px;
    background:url(../gui/top_banner_bg.jpg) repeat-x;
}

#top_banner_left
{
	float:left;
}

#top_banner_right
{
	float:right;
	padding:38px 13px 5px 5px;
	color:#35565B;
	font-size:17px;
	text-align:right;
	font-family:Calisto MT;
	font-style:italic;
}

/****banner******/
#banner
{
	height:188px;
	clear:both;
}

/***nav****/
#nav
{
	width:992px;
	font-size:14px;
	height:33px;
	background:url(../gui/nav_bg.jpg) repeat-x;
	border-top:1px solid #6E6D6B;
	border-bottom:1px solid #6E6D6B;
}

#nav a
{
	height:17px;
	display:block;
	float:left;
	padding:8px 10px 8px 10px;
	font-weight:bold;
	border-right:1px solid #6E6D6B;
	color:#104362;
}

#nav a:hover
{
    background:url(../gui/nav_bg_hover.jpg) repeat-x;
    text-decoration:none;
    color:#FDDB9C;
}

/****content******/
#content
{
	width:992px;
	background:#FFFFFF;
	padding-top:10px;
}

div.column
{
	float:left;
	padding:0px;
}

div.column_speical
{
	float:left;
	border-top:4px solid #FDDB9C;
	background:#E1E1E1;
	padding:10px;
	margin-bottom:10px;
}

/****footer***/
#footer
{
   	color:#9CA09F;
   	padding-top:25px;
}

#footer a
{
	color:#9CA09F;
}

#footer_left
{
	float:left;
	width:400px;
}

#footer_middle
{
	float:left;
	text-align:center;
}

#footer_right
{
	float:right;
	width:202px;
	text-align:right;
}

/***Encoded Email***/
span.codedirection
{ 
	unicode-bidi:bidi-override; direction: rtl;
}

/****For input fields and buttons****/
input, textarea, select
{
    font-family:Arial, sans-serif;
    font-size:12px;
	color:#545454;
}

input.button
{
	border:1px solid #6E6D6B;
	background:url(../gui/nav_bg.jpg);
	font-weight:bold;
}

input.button:hover
{
	background:url(../gui/button.jpg);
}

/****LogIn****/
#LogIn
{
	padding:5px 8px 5px 8px;
	text-align:right;
	width:180px;
	float:right;
	margin-top:-156px;
	position:relative;
	background:#CDCDcd;
	border:1px solid #6E6D6B;
	border-top:0px;
}

/***other***/
ul.red li
{
	list-style-image:url(../gui/bullet.gif);
}

/****tbl_association_members****/
table#tbl_association_members
{
	list-style:none;
	margin:0px;
	width:100%
}

table#tbl_association_members td
{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dashed #FFFFFF;
	
}

/****ul_anchor****/
ul#ul_anchor
{
	list-style:none;
	margin:0px;
}

ul#ul_anchor li
{
	margin-bottom:7px;
	padding-bottom:7px;
	border-bottom:1px dashed #FFFFFF;
	
}

/****FormTable****/
table#tbl_contact_form tr td
{
	vertical-align:top;
}


/****tbl_service****/
table.tbl_service
{
	width:500px;
}

table.tbl_service tr th
{
	text-align:left;
	padding:5px 5px 5px 0px;
}

table.tbl_service tr td
{
	padding:5px 5px 5px 0px;
}

/****img_gallery***/
img.img_gallery
{
	padding:10px;
	border:1px solid #888888;
	margin-right:12px;
	margin-bottom:15px;
}


img.img_gallery_index
{
	width:140px;
	padding:6px;
	border:1px solid #888888;
	margin-left:12px;
	margin-bottom:15px;
	background:#FFFFFF;
}